export default function () {
    mp.events.addDataHandler("vehicleAdminSpeed", (entity, newValue) => {
        if (!entity.isAVehicle()) return;
        entity.setEnginePowerMultiplier(newValue);
    });
}